@charset "UTF-8";
@import "/css/reset.css";
html{height:100.01%;}
body { margin:0px;background-color:#000;font-family: Arial, Helvetica, Sans-serif; color: #940000;  font-size: 100%; line-height:1.3em; height:100%; width:100%; }

h1, h2, h3, h4, ol, ul {
	color: #414141;
	font-family: Helvetica;
}
h1 {
	/*font-size: 25px*/
    color: #FFFFFF;
    font-size: 21px;
    font-weight: normal;
    padding: 0 3px;
}
h2 {
    color: #FFFFFF;
    display:inline;
    font-size: 24px;
    padding: 0 10px;
    margin-bottom:10px;
    clear:both;
}

h3 {
	font-size: 14px;
	margin:5px 0px;
    
}
h4 {
	font-size: 14px;
	margin:5px 0px;
}
h5 {
	font-size: 16px
}
h6 {
	font-size: 14px
}

#content h1 {
    color: #000;
    font-size: 24px;
    padding: 0 10px;
    margin-bottom:10px;
}
#content h2 {
	font-size: 14px;
	margin:5px 0px;
}
#content h3 {
	font-size: 14px;
	margin:5px 0px;
}

table{width:100%;}
td {vertical-align:top;}
td.side-bar{width:250px;}

#header-logo{width:250px;text-align:right;}
#header-title span{font-size: 40pt;vertical-align: top;}
#header-user{text-align:right;}

.col-1024{width:1024px;}

p	{ font-family: Arial, Helvetica, Sans-serif; color: #929397; font-size: 100%; line-height:1.3em; }

li { font-family: Arial, Helvetica, Sans-serif; color: #929397; font-size: 100%;}

fieldset{border:1px solid #CCC;padding:5px;}
.label-column{width:200px;}

hr {
	border:0; 
	border-top: 2px solid #940000;
}
/* 1.2 Hyperlinks */

a:link, a:visited  { color: #940000; text-decoration:none;}
a:hover {color: #D30000;text-decoration:underline;}

h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited,
h1 a:hover, h2 a:hover, h3 a:hover {text-decoration: underline; color:#fff;}

input[type="text"],input[type="password"], textarea {width:99%;font-family: Arial, Helvetica, Sans-serif;}

textarea{height:150px;}

#content td{padding-top:5px;}

#wrapper {padding:5px;height:90%;}

#main_body {height:100%;}

#sidebar {width:250px;height:100%;}
#sidebar h1{}


#help_sidebar_panel{padding-right:10px;}
#help_sidebar_panel li {text-align:right;}

#sidebar h1{font-size: 21px;font-weight: normal;padding: 0 3px;text-align:right;}


#content{background-color:white;height:100%;padding:25px;color:#000;}

.centered {width:1024px;margin:0px auto;}


th {font-weight:bold;border-bottom:1px solid black;}
td.padded {padding-top:5px;}
/* 2.2 Header Logo */

#logo{height:63px;}
#logo span.headlabel{font-size:40pt;vertical-align:top;}
#logo span.user-details{font-size:12pt;vertical-align:top;float:right;color:#929397}
#logo a{margin-left:110px;}
#logo img{}


#login_form {color:white;margin-top:50px;height:100%;background:url(/images/wood_back.png);padding:25px;}
#login_form input[type="text"],#login_form input[type="password"]{width:90%;}

/*-------------------------------------------------------------------------------------------*/
/* ACCESSIBILITY */
/*-------------------------------------------------------------------------------------------*/

/* clearing */ 
.clear{clear:both; height:0px; margin:0; padding:0; font-size: 15px; line-height: 0px;}
.clearfix:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;} 
* html>body .clearfix{display: inline-block; width:100%;}
* html .clearfix {/* Hides from IE-mac \*/ height: 1%; /* End hide from IE-mac */ }

/* accessibility */ 
.accessibility { position: absolute; top: -999em; left: -999em;}


.nav_heading{font-size:21px;color:white;}
.nav_section{font-weight:bold;}
.nav_section_2{font-size:10pt;}
.nav_space{padding-bottom:10px;}
.green{color:green;}
.red{color:red;}
.note{font-size:8pt;}
.grey{color:#CCCCCC;}
.lh100{line-height:100%;}
.onethird{float:left;position:relative;padding:5px;text-align:center;line-height:120px;border:1px solid #EFEFEF;margin:3px;cursor:move;}
.onethird img{vertical-align:middle;height:115px;}
.onethird .imglabel{line-height:100%;}
.onethird .imglabel a{display:block; float:left;background-image: url("/css/images/ui-icons_cccccc_256x240.png"); height: 16px;width: 16px;}
.onethird .imglabel a.active{background-image: url("/css/images/ui-icons_222222_256x240.png");}
.onethird .imglabel a.redicon{background-image: url("/css/images/ui-icons_ff142f_256x240.png");}
.onethird .imglabel a.greenicon{background-image: url("/css/images/ui-icons_4b8e0b_256x240.png");}
#images{width:675px;}
ol {list-style:inside decimal;}
ol li.non_top{background-color:#EFEFEF;}
.col99{width:99%;}
.float_left{float:left;}
.float_right{float:right;}
.top_3{margin-top:3px;margin-right:3px;}
.textcenter{text-align:center;}